'listview column width
'   检索列表视图中列的宽度。
'   hWndControl:  控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
'   iPosition:    从零开始，列的索引。
'   Returns:      Returns the column width if successful, zero otherwise.
Function FF_ListView_GetColumnWidth(ByVal hWndControl as HWnd, ByVal iPosition as Long) as Long
   
   '检查窗口句柄是否有效
   If IsWindow(hWndControl) Then
      Function = ListView_GetColumnWidth(hWndControl, iPosition)
   End If
   
End Function

